

   - name: Set Bash MOTD
    become: yes
    copy:
      src: "motd/{{ inventory_hostname }}"
      dest: /etc/bash.motd
      owner: root
      group: root
      mode: 0644

  - name: Nullify overall MOTD
    become: yes
    copy:
      src: /dev/null
      dest: /etc/motd
      owner: root
      group: root
      mode: 0644

  - name: Bashrc
    become: yes
    copy:
      src: bashrc
      dest: /etc/bashrc
      owner: root
      group: root
      mode: 0644

  - name: vimrc
    become: yes
    copy:
      src: vimrc
      dest: /etc/vimrc
      owner: root
      group: root
      mode: 0644
